import { HTMLAttributes } from 'react'
import clsx from 'clsx'

export default function Card({ className, children, ...props }: HTMLAttributes<HTMLDivElement>) {
  return (
    <div className={clsx('bg-white rounded-lg shadow-sm border border-gray-200 p-4', className)} {...props}>
      {children}
    </div>
  )
}
